vs2017 更换现有c#客户端项目的.framework版本

版本选择注意:

  1. winxp系统,建议选择3.5

方案一

第一步:选中当前项目名称,右键->属性

 第二步:应用程序->目标框架 可以选择合适的版本。

 方案二

第一步:选中已生成的项目,双击 Microsoft .NET Framework

第二步:.NET Framework 右键点击,选择 属性窗口

 

第三步:点击version,选择合适版本

已标记关键词 清除标记
相关推荐
©️2020 CSDN 皮肤主题: 游动-白 设计师:白松林 返回首页